OPENGUIDES-SETUP-DB(1)

NAME
openguides - script to set up OpenGuides database

SYNOPSIS
openguides config-file

DESCRIPTION
This script will set up a Wiki::Toolkit database in a location and format specified by the OpenGuides configuration file specified.

OPTIONS
This script takes just one argument, the configuration file to use.

AUTHOR
openguides-setup-db was written by Dominic Hargreaves for the Debian project.

This manual page was written by Dominic Hargreaves <dom@earth.li>, for the Debian project (but may be used by others).